INTERFACE
SUBROUTINE SUGEM1A(P_DLMU,PW)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE PARKIND2 ,ONLY : JPRH
USE YOMDIM , ONLY : NDGLG ,NDGNH ,NDGSUR ,NDGSAG ,&
 & NDGENG ,NDLON ,NSMAX ,NCMAX ,NTMAX 
REAL(KIND=JPRH), INTENT(OUT) :: P_DLMU(NDGLG)
REAL(KIND=JPRB), INTENT(OUT) :: PW(NDGLG)
END SUBROUTINE SUGEM1A
END INTERFACE
